@font-face {
  font-family: "Trajan Pro";
  src: url("/assets/fonts/TrajanPro/TrajanPro3Regular.woff") format("woff");
  src: url("/assets/fonts/TrajanPro/TrajanPro3Regular.woff2") format("woff2");
  font-weight: 400;
}
@font-face {
  font-family: "Trajan Pro";
  src: url("/assets/fonts/TrajanPro/TrajanPro3SemiBold.woff") format("woff");
  src: url("/assets/fonts/TrajanPro/TrajanPro3SemiBold.woff2") format("woff2");
  font-weight: 500;
}
@font-face {
  font-family: "Esenin Script Two";
  src: url("/assets/fonts/EseninScriptTwo/EseninScriptTwo.woff") format("woff");
  src: url("/assets/fonts/EseninScriptTwo/EseninScriptTwo.woff2") format("woff2");
  font-style: italic;
  font-weight: 400;
}
html,
body {
  height: 100%;
  font: 400 16px/1.2 "PT Serif", serif;
  color: black;
  background: white;
  -webkit-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}
a {
  color: black;
}
i,
em {
  font-style: italic;
}
b,
strong {
  font-weight: 700;
}
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
  font-family: "PT Serif", serif;
}
h1 {
  position: relative;
  margin-bottom: 1em;
  padding-bottom: 0.5em;
  font-weight: 700;
  font-size: 2.25rem;
  line-height: 1.2;
  text-transform: uppercase;
  text-align: center;
}
h1::after {
  content: "";
  display: block;
  position: absolute;
  left: 50%;
  bottom: 0;
  width: 100px;
  height: 1px;
  margin-left: -50px;
  background: black;
}
h2 {
  margin-bottom: 1em;
  font-weight: 700;
  font-size: 1.5rem;
  line-height: 1.2;
  text-transform: uppercase;
  text-align: center;
}
h3 {
  margin-bottom: 1em;
  font-weight: 700;
  font-size: 1.25rem;
  line-height: 1.2;
  text-transform: uppercase;
  text-align: center;
}
h4 {
  margin-bottom: 0.5em;
  font-weight: 700;
  font-size: 1.25rem;
  line-height: 1.2;
}
h5 {
  margin-bottom: 0.5em;
  font-weight: 700;
  font-size: 1rem;
  line-height: 1.2;
}
.phone-link {
  white-space: nowrap;
}
.mail-link {
  white-space: nowrap;
}
.nobr {
  white-space: nowrap;
}
.bordered {
  border: 1px solid #ccc;
}
.btn {
  display: inline-block;
  position: relative;
  margin: 1px;
  padding: 0.5em 1em;
  font-weight: 400;
  font-size: inherit;
  font-family: inherit;
  text-transform: uppercase;
  text-decoration: none;
  letter-spacing: 0.05em;
  line-height: 1.25;
  color: white;
  background: black;
  border-radius: 0;
  border: 1px solid white;
  outline: 1px solid black;
  cursor: pointer;
}
.container {
  max-width: 1170px;
  margin: auto;
  padding-left: 15px;
  padding-right: 15px;
}
.container::after {
  content: "";
  display: table;
  clear: both;
}
.row {
  display: flex;
  flex-wrap: wrap;
  margin-left: -15px;
  margin-right: -15px;
}
.col {
  box-sizing: border-box;
  padding-left: 15px;
  padding-right: 15px;
}
.col-1 {
  width: 8.333333%;
}
.col-2 {
  width: 16.666667%;
}
.col-3 {
  width: 25%;
}
.col-4 {
  width: 33.333333%;
}
.col-5 {
  width: 41.666667%;
}
.col-6 {
  width: 50%;
}
.col-7 {
  width: 58.333333%;
}
.col-8 {
  width: 66.666667%;
}
.col-9 {
  width: 75%;
}
.col-10 {
  width: 83.333333%;
}
.col-11 {
  width: 91.666667%;
}
.col-12 {
  width: 100%;
}
.layout {
  overflow: hidden;
}
.header .top-inner {
  position: relative;
  height: 100px;
}
.header .top-inner::after {
  content: "";
  display: block;
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 2px;
  border-top: 1px solid;
  border-bottom: 2px solid;
}
.header .logo {
  display: block;
  position: absolute;
  z-index: 1;
  left: 50%;
  width: 323px;
  height: 175px;
  margin-left: -162px;
  background: url(/assets/images/old-logo.png) no-repeat center;
  background-size: contain;
}
.header .top__left,
.header .top__right {
  position: absolute;
  top: 15px;
  font-style: italic;
}
.header .top__left {
  left: 0;
}
.header .top__right {
  right: 0;
}
.header .socials {
  margin-bottom: 0.5em;
  font-style: normal;
}
.header .socials a {
  margin-right: 10px;
}
.header .contacts {
  text-align: right;
}
.header .picture {
  padding: 15px;
}
.header .picture img {
  display: block;
  width: 100%;
  height: auto;
  margin: auto;
}
.header .picture-inner {
  position: relative;
}
.header .picture-inner .x2 {
  display: none;
  position: absolute;
  right: 0;
  bottom: 0;
  width: 300px;
}
.header .picture-inner .x3 {
  display: block;
  position: absolute;
  right: 20px;
  bottom: 20px;
  width: 350px;
  height: 75px;
  padding: 20px;
  text-decoration: none;
  color: white;
  background: rgba(0, 0, 0, 0.8);
  border: 3px double white;
  text-shadow: 0 0 20px white;
  transition: text-shadow 200ms;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.header .picture-inner .x3:hover {
  text-shadow: 0 0 50px;
}
.header .picture-inner .x3__1 {
  position: absolute;
  left: 20px;
  top: 20px;
  font-weight: 700;
  font-style: italic;
  font-size: 45px;
  line-height: 72%;
}
.header .picture-inner .x3__2 {
  position: absolute;
  left: 20px;
  bottom: 20px;
  font-weight: 700;
  font-style: italic;
  font-size: 45px;
  line-height: 72%;
}
.header .picture-inner .x3__3 {
  position: absolute;
  right: 20px;
  bottom: 20px;
  font-weight: bold;
  font-size: 105px;
  line-height: 72%;
}
.main-menu {
  position: relative;
  padding-top: 6px;
  padding-bottom: 6px;
}
.main-menu::before,
.main-menu::after {
  content: "";
  display: block;
  position: absolute;
  width: 100%;
  height: 2px;
}
.main-menu::before {
  top: 0;
  border-top: 1px solid black;
  border-bottom: 2px solid black;
}
.main-menu::after {
  bottom: 0;
  border-top: 2px solid black;
  border-bottom: 1px solid black;
}
.main-menu .menu__link {
  display: block;
  box-sizing: border-box;
  height: 100%;
  padding: 0.5em 5px;
  text-decoration: none;
  text-align: center;
}
.main-menu .menu__link:hover {
  background: rgba(0, 0, 0, 0.1);
}
.main-menu .menu__item {
  display: block;
  border-left: 1px solid black;
  flex: auto;
}
.main-menu .menu__item:first-child {
  border-left: 0;
}
.main-menu .menu__items {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  width: 100%;
  text-transform: uppercase;
  letter-spacing: 0.025em;
  text-align: center;
  font-size: 1.1rem;
  font-weight: bold;
}
.main-menu .badget {
  display: inline-block;
  padding: 2px 0.5em;
  font-size: 0.9rem;
  line-height: 1;
  color: white;
  background: red;
  border-radius: 2px;
}
.main-menu .home-icon {
  display: block;
  width: auto;
  height: 100%;
  margin: auto;
  background: url("../images/home.svg") no-repeat center;
}
.main-menu .menu__item--active .menu__link {
  background: black;
  color: white;
}
.main-menu .menu__item--active .home-icon {
  background-image: url("../images/home-invert.svg");
}
.content {
  padding-top: 30px;
  padding-bottom: 30px;
}
.footer {
  line-height: 1.4;
}
.footer .footer-inner {
  position: relative;
  padding: 20px 0;
}
.footer .footer-inner::after {
  content: "";
  display: table;
  clear: both;
}
.footer .footer-inner::before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  width: 100%;
  height: 2px;
  border-top: 1px solid black;
  border-bottom: 2px solid black;
}
.footer .footer-copyright {
  text-align: left;
  float: left;
}
.footer .footer-contacts {
  text-align: right;
  float: right;
}
.primary {
  display: -ms-flexbox;
  display: flex;
  width: 100%;
}
.main {
  box-sizing: border-box;
  -ms-flex: 1;
  flex: 1;
}
.aside {
  box-sizing: border-box;
  width: 220px;
}
.aside--left {
  margin-right: 20px;
  padding-right: 20px;
  border-right: 1px solid;
}
.aside--right {
  margin-left: 20px;
  padding-left: 20px;
  border-left: 1px solid;
}
.side-block {
  margin-bottom: 3em;
}
.side-block .block-title {
  padding: 0.5em;
  border-top: 1px solid;
  border-bottom: 1px solid;
}
.side-block .block-title a {
  text-decoration: none;
  color: inherit;
}
.side-block .block-pic {
  margin-bottom: 1em;
}
.side-block .block-overview {
  margin-bottom: 1em;
}
.side-block .block-overview p + p {
  margin-top: 1em;
}
.side-block img {
  display: block;
  max-width: 100%;
  height: auto;
  margin-left: auto;
  margin-right: auto;
}
.side-block .img {
  background: no-repeat center;
  background-size: cover;
}
.side-block .more {
  font-style: italic;
}
.announce {
  margin-bottom: 1rem;
}
.announce__date {
  font-weight: 700;
}
.announce__title {
  font-weight: bold;
  font-size: 1.2em;
  line-height: 1.2;
}
.announce__note {
  font-size: 0.875rem;
  line-height: 1.4;
}
hr {
  display: block;
  height: 0;
  margin: 1.5rem 0;
  padding: 0;
  color: black;
  border: 0;
  border-bottom: 1px solid;
}
.date {
  margin-bottom: 0.75em;
  font-style: italic;
  font-size: 0.875em;
  line-height: 1.4;
}
.posts {
  margin-bottom: 2rem;
}
.post {
  margin-bottom: 2rem;
  padding-bottom: 2rem;
  border-bottom: 1px solid;
}
.post .post-date {
  margin-bottom: 5px;
  font-style: italic;
}
.post .post-title {
  margin-bottom: 20px;
  font-weight: 700;
  font-size: 1.5rem;
  line-height: 1.2;
}
.post .post-content {
  margin-top: 20px;
}
.post .post-text::after {
  content: "";
  display: table;
  clear: both;
}
.post .post-more {
  margin-top: 1em;
  font-style: italic;
}
.post img {
  display: block;
  box-sizing: border-box;
  max-width: 100%;
  height: auto;
}
.warning {
  padding: 50px;
  font-size: 1.25rem;
  text-align: center;
  line-height: 1.2;
  border: 5px solid red;
}
.warning--red {
  border-color: red;
}
.warning--green {
  border-color: limegreen;
}
.video .video-container {
  position: relative;
  width: 100%;
  padding-bottom: 56.25%;
}
.video iframe {
  position: absolute;
  width: 100%;
  height: 100%;
}
.video video {
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
}
.video .overlay {
  box-sizing: border-box;
  position: absolute;
  z-index: 2;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: url(/assets/videos/01/poster.jpg) no-repeat center;
  background-size: cover;
  border: 3px double;
}
.video .overlay::after {
  content: "";
  display: block;
  position: absolute;
  left: 50%;
  top: 50%;
  width: 100px;
  height: 100px;
  margin-left: -50px;
  margin-top: -50px;
  background: url(/assets/images/play.png) no-repeat center;
  background-size: cover;
  cursor: pointer;
  transition: 0.2s ease;
}
.video .overlay:hover::after {
  width: 200px;
  height: 200px;
  margin-left: -100px;
  margin-top: -100px;
}
.text {
  margin-bottom: 1rem;
  line-height: 1.4;
}
.text::after {
  content: "";
  display: table;
  clear: both;
}
.text:last-child {
  margin-bottom: 0;
}
.text > :first-child {
  margin-top: 0;
}
.text > :last-child {
  margin-bottom: 0;
}
.text .left {
  margin-right: 20px;
  margin-bottom: 20px;
  float: left;
}
.text .right {
  margin-left: 20px;
  margin-bottom: 20px;
  float: right;
}
.text .sepia {
  filter: grayscale(100%);
}
.text .letter {
  font-weight: 700;
  font-size: 2em;
  line-height: 0.5;
}
.text p {
  margin-bottom: 1em;
}
.text.tale {
  font-family: "Gabriela", cursive;
}
.text.tale p.first-letter {
  margin-top: 1em;
}
.text.tale p.first-letter:first-letter {
  font-weight: 700;
  font-size: 2em;
  line-height: 0.5;
}
.text img {
  display: block;
  max-width: 100%;
  height: auto;
}
.text li {
  margin-bottom: 0.33em;
}
.text ul {
  margin-bottom: 1.5em;
}
.text ul li {
  position: relative;
  padding-left: 1.5em;
}
.text ul li::before {
  content: "—";
  position: absolute;
  left: 0;
}
.text--centered {
  text-align: center;
}
.photos {
  margin: 0 -5px;
}
.photos::after {
  content: "";
  display: table;
  clear: both;
}
.photos .tile,
.photos .photos__tile {
  display: block;
  box-sizing: border-box;
  width: 33.333333%;
  padding: 5px;
  float: left;
}
.photos .tile span,
.photos .photos__tile span,
.photos .tile .photos__thumb,
.photos .photos__tile .photos__thumb {
  display: block;
  width: 100%;
  padding-bottom: 100%;
  background: #f2f2f2 no-repeat center;
  background-size: cover;
}
.photos--row--4 .tile,
.photos--row--4 .photos__tile {
  width: 25%;
}
.grid__item {
  box-sizing: border-box;
  padding: 5px;
}
.grid__items {
  display: flex;
  flex-wrap: wrap;
  margin: 0 -5px;
}
.grid--cols--4 .grid__item {
  width: 25%;
}
.photo {
  display: block;
  position: relative;
  width: 100%;
  padding-bottom: 100%;
  background: #f2f2f2;
}
.photo__thumb {
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.team {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin-left: -10px;
  margin-right: -10px;
}
.team__item {
  box-sizing: border-box;
  width: 50%;
  margin-bottom: 40px;
  padding-left: 10px;
  padding-right: 10px;
  text-align: center;
}
.team__item-photo {
  margin-bottom: 1rem;
}
.team__item-photo img {
  display: block;
  max-width: 100%;
  height: auto;
}
.team__item-name {
  font-weight: 700;
  font-size: 1.25rem;
  line-height: 1.4;
}
.team__item-pos {
  font-style: italic;
}
.guestbook__form {
  margin-bottom: 30px;
  padding: 20px 30px;
  background: rgba(0, 0, 0, 0.05);
}
.guestbook__form-row {
  margin-bottom: 10px;
}
.guestbook__form-label {
  display: block;
}
.guestbook__form-textbox,
.guestbook__form-textarea {
  box-sizing: border-box;
  width: 100%;
  padding: 0.5em;
  font-family: inherit;
  font-size: inherit;
  line-height: 1.2em;
  outline: 0;
}
.guestbook__form-textarea {
  min-height: 5.8em;
  resize: vertical;
}
.guestbook__caption {
  margin-bottom: 1em;
  font-weight: 700;
  font-size: 1.33rem;
  line-height: 1.2;
}
.guestbook__item {
  padding-top: 30px;
  padding-bottom: 30px;
  border-top: 1px solid rgba(0, 0, 0, 0.25);
}
.guestbook__item-date {
  margin-bottom: 5px;
  font-style: italic;
  color: #999;
}
.guestbook__item-title {
  margin-bottom: 5px;
  font-weight: 700;
}
.guestbook__item-text p + p {
  margin-top: 10px;
}
.rent__prices {
  display: flex;
  width: 100%;
  margin-bottom: 1.5rem;
  padding-top: 1rem;
  padding-bottom: 1rem;
  border-top: 1px solid rgba(0, 0, 0, 0.2);
  border-bottom: 1px solid rgba(0, 0, 0, 0.2);
}
.rent__item {
  box-sizing: border-box;
  width: 50%;
  text-align: center;
  border-left: 1px solid rgba(0, 0, 0, 0.2);
}
.rent__item:first-child {
  border-left: 0;
}
.rent__title {
  margin-bottom: 0.5em;
}
.rent__value em {
  font-weight: 700;
  font-size: 1.5rem;
  line-height: 1.2;
}
.carousel {
  position: relative;
}
.carousel__indicators {
  display: block;
  position: absolute;
  z-index: 1;
  left: 0;
  right: 0;
  bottom: 10px;
  text-align: center;
}
.carousel__indicator {
  display: inline-block;
  width: 10px;
  height: 10px;
  margin-left: 5px;
  margin-right: 5px;
  border: 2px solid white;
  border-radius: 50%;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
}
.carousel__indicator--active {
  background: white;
}
.carousel__viewport {
  width: 100%;
  overflow: hidden;
}
.carousel__items {
  display: flex;
  width: 10000%;
}
.carousel__item {
  width: 1%;
}
.carousel__ctrl {
  position: absolute;
  z-index: 1;
  top: 50%;
  width: 30px;
  height: 50px;
  margin-top: -25px;
  background: url("/assets/images/arrs2.png") no-repeat;
  background-size: auto 200%;
  cursor: pointer;
}
.carousel__prev {
  left: 20px;
  background-position: left top;
}
.carousel__prev.carousel__ctrl--white {
  background-position: left bottom;
}
.carousel__next {
  right: 20px;
  background-position: right top;
}
.carousel__next.carousel__ctrl--white {
  background-position: right bottom;
}
.paginator__link {
  display: block;
  width: 2rem;
  padding: 0.5em 0;
  text-align: center;
  line-height: 1;
}
.paginator__link:hover {
  background: #f0f0f0;
}
.pagitator__item {
  display: inline-block;
}
.pagitator__item--selected .paginator__link {
  text-decoration: none;
  color: white !important;
  background: black !important;
}
.paginator__list {
  text-align: center;
}
.lazy {
  display: inline-block;
  min-height: 64px;
  min-width: 64px;
  background: #f0f0f0 url(/assets/images/loading.gif) no-repeat center;
  background-blend-mode: multiply;
  background-size: 32px 32px;
}
.prices-block {
  margin-left: 30px;
  margin-right: 30px;
  margin-bottom: 50px;
}
.prices-block__item {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  position: relative;
  margin-bottom: 10px;
  line-height: 1.2;
}
.prices-block__item::before {
  content: "";
  position: absolute;
  width: 100%;
  right: 0;
  top: 1.2em;
  border-bottom: 2px dotted;
}
.prices-block__name {
  display: inline-block;
  position: relative;
  z-index: 1;
  margin: -5px;
  padding: 5px;
  background: white;
}
.prices-block__value {
  display: inline-block;
  position: relative;
  z-index: 1;
  margin: -5px;
  padding: 5px;
  background: white;
}
.packages {
  display: flex;
  margin-bottom: 30px;
}
.packages__item {
  box-sizing: border-box;
  width: 50%;
  padding: 20px;
  border-top: 1px solid rgba(0, 0, 0, 0.2);
  border-bottom: 1px solid rgba(0, 0, 0, 0.2);
  border-left: 1px solid rgba(0, 0, 0, 0.2);
  text-align: center;
}
.packages__item:first-child {
  border-left: 0;
}
.packages__item--em {
  background: #fafafa;
}
.packages__name {
  font-weight: bold;
}
.packages__price {
  margin-top: 10px;
  margin-bottom: 20px;
  font-weight: bold;
  font-size: 1.5rem;
  white-space: nowrap;
  line-height: 1;
}
.packages__chars li {
  margin-top: 10px;
  margin-bottom: 10px;
}
.subnav {
  margin-bottom: 40px;
}
.subnav .menu__items {
  display: flex;
  justify-content: space-around;
  position: relative;
  padding-top: 5px;
  padding-bottom: 5px;
}
.subnav .menu__items::before {
  content: "";
  position: absolute;
  top: 0;
  width: 100%;
  height: 2px;
  border-top: 1px solid;
  border-bottom: 2px solid;
}
.subnav .menu__items::after {
  content: "";
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 2px;
  border-top: 2px solid;
  border-bottom: 1px solid;
}
.subnav .menu__item {
  text-decoration: underline;
  text-transform: uppercase;
  text-align: center;
  flex: auto;
}
.subnav .menu__item--active {
  font-weight: 700;
  text-decoration: none;
  background: #f0f0f0;
}
.subnav .menu__link {
  display: block;
  padding: 10px;
  text-decoration: inherit;
  line-height: 1.333;
  color: inherit;
}
.feedback {
  margin-bottom: 60px;
}
.feedback__date {
  margin-bottom: 5px;
  font-style: italic;
  color: #999;
}
.feedback__name {
  margin-bottom: 5px;
  font-weight: bold;
}
.feedback__text {
  margin-bottom: 30px;
}
.feedback__text em {
  display: inline-block;
  margin-top: 0.5em;
  font-weight: bold;
  font-size: 0.9em;
  color: #999;
}
.feedback__answer {
  margin-left: 15px;
  padding-left: 15px;
}
.feedbacks__badges {
  margin-bottom: 60px;
  margin-left: -10px;
  margin-right: -10px;
  text-align: center;
}
.feedbacks__badges .col {
  padding-left: 10px;
  padding-right: 10px;
}
.badge {
  display: inline-block;
  width: 100%;
  max-width: 200px;
  box-sizing: border-box;
  margin-bottom: 20px;
  padding: 10px;
  text-decoration: none;
  text-align: left;
  color: black;
  border: 1px solid #ccc;
  border-radius: 4px;
}
.badge__logo {
  display: block;
  width: auto;
  height: 30px;
  margin-bottom: 5px;
}
.badge__count {
  margin-bottom: 5px;
}
.badge__rating {
  padding-left: 30px;
  font-weight: 700;
  line-height: 20px;
  background: url("/assets/images/star-active.svg") no-repeat left center;
  background-size: contain;
}
.input__ctrl {
  box-sizing: border-box;
  padding: 0.5em;
  font-size: inherit;
  font-family: inherit;
  line-height: 1.25;
  border: 1px solid black;
  border-radius: 0;
  outline: none;
}
.gallery-type-2 {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.gallery-type-2__item {
  padding: 5px;
}
.gallery-type-2__img {
  display: block;
  height: 120px;
}
.service {
  position: relative;
  display: block;
  margin-bottom: 2em;
  text-decoration: none;
  border: 3px double;
}
.service__img {
  display: block;
  max-width: 100%;
}
.service__title {
  box-sizing: border-box;
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  padding: 20px;
  font-weight: bold;
  font-size: 20px;
  color: white;
  background: linear-gradient(to bottom, transparent, rgba(0, 0, 0, 0.75));
}
.bnqt-menu {
  text-align: center;
}
.bnqt-menu__download {
  margin-bottom: 40px;
  font-size: 1.2rem;
}
.bnqt-menu__header {
  margin-top: 40px;
  margin-bottom: 40px;
  text-transform: none;
  font-weight: 400;
  font-style: italic;
  font-size: 6rem;
  line-height: 1;
  font-family: "Esenin Script Two", serif;
}
.rec {
  margin-bottom: 40px;
}
.rec__title {
  text-transform: uppercase;
  letter-spacing: 0.025em;
  font-weight: bold;
  font-size: 1.5rem;
}
.rec__subtitle {
  margin-top: 0.333rem;
  text-transform: uppercase;
  letter-spacing: 0.025em;
  font-weight: bold;
}
.rec__notes {
  margin-top: 0.333rem;
  text-transform: uppercase;
  font-family: "Trajan Pro", "PT Serif", serif;
  font-weight: 500;
  line-height: 1.4;
  font-size: 0.9rem;
}
.rec__price {
  margin-top: 0.333rem;
  font-weight: bold;
  font-size: 1.2rem;
}
